» Ubuntu » パッケージ » precise (12.04LTS) » ruby » libmysql-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ ソース: ruby-mysql  ]

パッケージ: libmysql-ruby1.9.1 (2.8.2+gem2deb-1build1) [universe]

libmysql-ruby1.9.1 に関するリンク

Screenshot

Ubuntu の資源:

ruby-mysql ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Transitional package for ruby-mysql

libmysql-ruby1.9.1 を提供するパッケージ

ruby-mysql
MySQL module for Ruby

その他の libmysql-ruby1.9.1 関連パッケージ

  • 依存
  • 推奨
  • 提案

libmysql-ruby1.9.1 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 2.4 kB31.0 kB [ファイル一覧]